name: Siegelzauber
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-siegelzauber
  type: ritual
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 7UibDHHGzz7Vp3wa
_key: '!items!7UibDHHGzz7Vp3wa'
